
.accordion-header .pointer{
  position: absolute;
  line-height: 1;
  transform: translateY(-50%);
  transition: none;
  right: 0.75rem;
  top: 50%;
  color: white;
  font-size: 1.35rem;
  transition: all 300ms ease-out;
}
.accordion-header:hover .pointer,
.accordion-header:focus .pointer{
/*  transition: all 300m easeInOut;*/
}
.accordion-header .icon-plus {
  top: 50%;
  right: 1%;
}
.accordion-header .icon-arrow-down {
  font-size: .8em;  
  top: 54%; 
  right: 1rem; 
}

.accordion__item {
  border-bottom: 0px solid #3a4ba4;
  margin-top: .5rem  ;
  margin-bottom: 1rem;
}

.accordion__item .accordion__item {
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}
.accordion-header{
  cursor: pointer;
  position: relative;
  z-index: 5;
  transition: all 200ms ease-in-out;
}
.accordion-header:hover,
.accordion-header:focus {
  background: var(--primary-II-light-200); 
}
.accordion-header:active {
  color: var(--primary-II-light-50);
  background: var(--primary-II-light-600); 
}
.accordion-body {
  display: none;
}
.accordion__item.active .accordion-header{
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.accordion:first-child > .accordion__item > .accordion-header {
  border-bottom: 1px solid transparent;
}

.accordion__item.active .icon-plus:before {
  content: "\68"!important;
}

.accordion__item.active .pointer {
  top: 45%;
  transform: rotate(180deg) translateY(50%);
}

.accordion__item.active .accordion-header {
  /*background: #2D3D99;*/
}

.accordion__item .accordion__item .accordion-header {
  background: #f1f1f1;
  color: #353535;
}

@media screen and (max-width: 37.4375em){
  .accordion {
    margin-bottom: .75em;
  }

  .accordion-header .pointer {
    top: 52%;
  }
}  

@media screen and (max-width: 34em){
  .accordion-header .icon-arrow-down {    
    right: 0.5rem;
  }
}
@media (prefers-color-scheme: dark) {
  .accordion-header{
    background:  var(--primary-II-light-600) ;
  }
  .accordion-header:hover,
  .accordion-header:focus {
    background: var(--primary-II-light-700);
  }
  .accordion-header .pointer{
    color: var(--primary-II-light-500);
  }
  
}

